{% extends 'layout.html' %}

{% block content %}
    
<form class="flex flex-col w-80 mx-auto gap-8" action="" method="POST">
    <label class="text-yellow" for="user-name">
        <p>User Name</p>
        <input class="text-grey-dark w-full px-2 py-1 rounded-lg focus:outline-none" type="text" name="user-name" id="user-name">
    </label>
    <label class="text-yellow" for="user-email">
        <p>User Email</p>
        <input class="text-grey-dark w-full px-2 py-1 rounded-lg focus:outline-none" type="email" name="user-email" id="user-email" step=".01">
    </label>
    <label class="text-yellow" for="user-password">
        <p>User Password</p>
        <input class="text-grey-dark w-full px-2 py-1 rounded-lg focus:outline-none" type="password" name="user-password" id="user-password">
    </label>
    <label class="text-yellow" for="user-moneybird">
        <p>User Moneybird ID</p>
        <input class="text-grey-dark w-full px-2 py-1 rounded-lg focus:outline-none" type="number" name="user-moneybird" id="user-moneybird">
    </label>
    

    <button class="text-grey-dark px-6 py-2 bg-yellow rounded-lg focus:outline-none" type="submit">Add user</button>
    <a href="/admin/users" class="button text-yellow text-center px-6 py-2 bg-grey-dark rounded-lg focus:outline-none">Cancel</a>
</form>

{% endblock content %}